<problem
    problem-type     = "ACM-ICPC"
    test-count       = "13"
    input-mask       = "driving.%d.in"
    output-mask      = "driving.%d.ans"
    time-limit       = "5000"
    memory-limit     = "256M"
    checker          = "@STR"
/>
